# Uses of Interface
org.w3c.dom.CDATASection

Packages that use CDATASection
Package
Description
org.w3c.dom
Provides the interfaces for the Document Object Model (DOM).

## Uses of CDATASection in org.w3c.dom

Methods in org.w3c.dom that return CDATASection
Modifier and Type
Method
Description
`CDATASection`
Document.`createCDATASection(String data)`
Creates a `CDATASection` node whose value is the specified string.